Commits

Miki Tebeka committed 6cad0b7

Minimal app

Comments (0)

Files changed (4)

+application: shortie
+version: 1
+runtime: python27
+api_version: 1
+threadsafe: yes
+
+handlers:
+    - url: /.*
+      script: shortie.app
+
+#!/bin/bash
+
+set -e
+
+/opt/google_appengine/appcfg.py update .
+hg tag -f appengine
+hg push
+#!/bin/bash
+
+/opt/google_appengine/dev_appserver.py . $@
+from google.appengine.ext import webapp
+
+class Home(webapp.RequestHandler):
+    def get(self):
+        self.response.out.write('Hello AppEngine')
+
+app = webapp.WSGIApplication([
+    ('/', Home),
+], debug=True)
Tip: Filter by directory path e.g. /media app.js to search for public/media/app.js.
Tip: Use camelCasing e.g. ProjME to search for ProjectModifiedEvent.java.
Tip: Filter by extension type e.g. /repo .js to search for all .js files in the /repo directory.
Tip: Separate your search with spaces e.g. /ssh pom.xml to search for src/ssh/pom.xml.
Tip: Use ↑ and ↓ arrow keys to navigate and return to view the file.
Tip: You can also navigate files with Ctrl+j (next) and Ctrl+k (previous) and view the file with Ctrl+o.
Tip: You can also navigate files with Alt+j (next) and Alt+k (previous) and view the file with Alt+o.